Newer debian based systems?

SPC Web Gateway support issues
Post Reply
shalafi
Posts: 7
Joined: Thu 03 Jan 2019, 09:05

Newer debian based systems?

Post by shalafi » Mon 16 Sep 2019, 07:07

@gol are there any plans to update sps web gateway to support newer debian based system with openssl >1.0?
(unless I'm talking nonsense :D and it does)

/Jörgen

gol
Webbplatsadministratör
Posts: 78
Joined: Sun 01 Jun 2014, 19:38

Re: Newer debian based systems?

Post by gol » Mon 16 Sep 2019, 13:36

Hi Jörgen
At first hand I will add support for Raspbian Buster (libssl1.1). I hope i will have some time this week for that.

//Goran

shalafi
Posts: 7
Joined: Thu 03 Jan 2019, 09:05

Re: Newer debian based systems?

Post by shalafi » Mon 16 Sep 2019, 14:29

Wow, sounds really great!
Thanks :o :D
(and since i run Debian buster in a x86_64 VM, I hope that will follow too)

gol
Webbplatsadministratör
Posts: 78
Joined: Sun 01 Jun 2014, 19:38

Re: Newer debian based systems?

Post by gol » Tue 17 Sep 2019, 17:24

There is now a version of SPC Web Gateway with support for Raspbian Buster and Ubuntu X86/64 v. 18.04 (libssl1.1).
Please send me an email if you like to have a copy.

//Goran

Post Reply